cURL
curl --request POST \ --url https://sandbox.tight.com/v6/config/integrations/adyen \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "apiKey": "<string>", "clientKey": "<string>", "username": "<string>", "password": "<string>" } '
{ "result": "SUCCESS", "data": { "apiKey": "<string>", "clientKey": "<string>", "username": "<string>", "password": "<string>" } }
Configure Adyen integration credentials
Bearer authentication header of the form Bearer <token>, where <token> is a partner-level token.
Bearer <token>
<token>
Adyen API Key for server-to-server authentication.
Adyen Client Key for client-side authentication.
Adyen Web Service username for authentication.
Adyen Web Service password for authentication.
Success
The result of the action performed.
SUCCESS
FAILURE
Show child attributes